function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "user")
    Results = new Array("admn0210.html","admn0312.html","admn0313.html","admn0315.html","admnAppA.html","admnAppB.html","admn0411.html","admn0412.html","admn0413.html","admn0516.html","admn082.html","admn052.html","admn067.html","admn073.html","admn077.html","admn078.html","admn079.html","admn012.html","admn015.html","admn024.html","admn029.html","admn02.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "telephones")
    Results = new Array("admn0210.html","admn0310.html","admn0311.html","admn0312.html","admn0313.html","admn0314.html","admn0315.html","admn0316.html","admnAppA.html","admn0414.html","admn0510.html","admn0511.html","admn0512.html","admn0514.html","admn0516.html","admn082.html","admn042.html","admn043.html","admn045.html","admn046.html","admn047.html","admn048.html","admn049.html","admn052.html","admn054.html","admn056.html","admn062.html","admn063.html","admn064.html","admn065.html","admn067.html","admn072.html","admn073.html","admn075.html","admn076.html","admn077.html","admn078.html","admn012.html","admn014.html","admn023.html","admn024.html","admn025.html","admn028.html","admn029.html","admn032.html","admn033.html","admn036.html","admn037.html","admn038.html","admn039.html","admn01.html","admn02.html","admn04.html","admn05.html","admn06.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "qos")
    Results = new Array("admn0310.html","admn0312.html","admnAppA.html","admn047.html","admn048.html","admn012.html","admn02.html","admn03.html");
  else if (ParamSearchWord == "confirmed")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "nature")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "current")
    Results = new Array("admn0312.html","admn0316.html","admn053.html","admn063.html","admn076.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "improving")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "try")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "secure")
    Results = new Array("admn0315.html","admnAppA.html");
  else if (ParamSearchWord == "dialpad")
    Results = new Array("admn0315.html","admn0516.html","admn048.html","admn064.html","admn067.html","admn076.html","admn014.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "ethernet")
    Results = new Array("admnAppB.html","admn0516.html","admn066.html","admn073.html","admn074.html","admn076.html","admn039.html","admn01.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "jamin")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "transferee")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "double")
    Results = new Array("admn0510.html","admn056.html");
  else if (ParamSearchWord == "enabled")
    Results = new Array("admn0512.html","admn074.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "discussed")
    Results = new Array("admn0516.html","admn06.html","admn07.html");
  else if (ParamSearchWord == "handset")
    Results = new Array("admn0516.html","admn079.html","admn07.html");
  else if (ParamSearchWord == "cnaport")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "logsrvr")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "rtcpmon")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "contacts")
    Results = new Array("admn082.html","admn079.html","admn012.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "12")
    Results = new Array("admn082.html","admn042.html","admn054.html","admn08.html");
  else if (ParamSearchWord == "descriptions")
    Results = new Array("admn043.html");
  else if (ParamSearchWord == "unzipped")
    Results = new Array("admn063.html");
  else if (ParamSearchWord == "yyy")
    Results = new Array("admn066.html");
  else if (ParamSearchWord == "situations")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "999")
    Results = new Array("admn067.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "creates")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "phnscronalert")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "refers")
    Results = new Array("admn01.html","admn06.html");
  else if (ParamSearchWord == "video")
    Results = new Array("admn02.html");
  else if (ParamSearchWord == ".225")
    Results = new Array("admn02.html");
  else if (ParamSearchWord == "phy2")
    Results = new Array("admn02.html");
  else if (ParamSearchWord == "guidance")
    Results = new Array("admn0210.html");
  else if (ParamSearchWord == "transfers")
    Results = new Array("admn0311.html","admn037.html");
  else if (ParamSearchWord == ".729")
    Results = new Array("admn0312.html","admnAppB2.html");
  else if (ParamSearchWord == "until")
    Results = new Array("admn0312.html","admn0412.html","admn0510.html","admn054.html","admn056.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "locations")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "uses")
    Results = new Array("admn0314.html","admn0514.html","admn044.html","admn045.html","admn012.html","admn028.html","admn029.html","admn06.html");
  else if (ParamSearchWord == "helps")
    Results = new Array("admn0314.html","admn024.html");
  else if (ParamSearchWord == "administer")
    Results = new Array("admn0314.html","admn0415.html","admn0514.html","admn0516.html","admn082.html","admn045.html","admn048.html","admn052.html","admn054.html","admn072.html","admn073.html","admn075.html","admn077.html","admn012.html","admn014.html","admn024.html","admn029.html","admn035.html","admn036.html","admn037.html","admn01.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "diagrams")
    Results = new Array("admn0314.html","admn045.html");
  else if (ParamSearchWord == "automate")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "pages")
    Results = new Array("admnAppA.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "scripts")
    Results = new Array("admnAppA.html","admn0516.html","admn063.html","admn037.html","admn08.html");
  else if (ParamSearchWord == "13")
    Results = new Array("admnAppB.html","admn0415.html");
  else if (ParamSearchWord == "field")
    Results = new Array("admnAppB.html","admn0511.html","admn0512.html","admn0516.html","admn043.html","admn044.html","admn054.html","admn056.html","admn057.html","admn07.html");
  else if (ParamSearchWord == "set")
    Results = new Array("admn0411.html","admn0412.html","admn0413.html","admn0512.html","admn0514.html","admn0515.html","admn082.html","admn044.html","admn048.html","admn054.html","admn056.html","admn057.html","admn065.html","admn066.html","admn067.html","admn073.html","admn074.html","admn075.html","admn076.html","admn077.html","admn078.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "appearance")
    Results = new Array("admn0412.html","admn0413.html","admn079.html","admn029.html");
  else if (ParamSearchWord == "line")
    Results = new Array("admn0412.html","admn0413.html","admn0515.html","admn0516.html","admn065.html","admn074.html","admn077.html","admn01.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "last")
    Results = new Array("admn0413.html","admn0511.html","admn0512.html","admn082.html","admn054.html","admn056.html","admn022.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "program")
    Results = new Array("admn0511.html","admn0515.html");
  else if (ParamSearchWord == "dialog")
    Results = new Array("admn0511.html","admn0512.html","admn056.html","admn057.html");
  else if (ParamSearchWord == "later")
    Results = new Array("admn0511.html","admn067.html","admn075.html","admn0710.html");
  else if (ParamSearchWord == "download")
    Results = new Array("admn0514.html","admn062.html","admn063.html","admn064.html","admn065.html","admn066.html","admn067.html","admn012.html","admn024.html","admn028.html","admn038.html","admn01.html","admn06.html","admn08.html");
  else if (ParamSearchWord == "phnldlength")
    Results = new Array("admn0516.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "reregister")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "aspect")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "remote")
    Results = new Array("admn052.html","admn062.html","admn039.html");
  else if (ParamSearchWord == "sites")
    Results = new Array("admn052.html","admn077.html","admn036.html","admn08.html");
  else if (ParamSearchWord == "reply")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "shows")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "conditional")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "xxx")
    Results = new Array("admn066.html");
  else if (ParamSearchWord == "subject")
    Results = new Array("admn077.html","admn029.html");
  else if (ParamSearchWord == "leading")
    Results = new Array("admn079.html","admn07.html");
  else if (ParamSearchWord == "sequences")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "blank")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "80")
    Results = new Array("admn08.html");
  else if (ParamSearchWord == "support")
    Results = new Array("admn0310.html","admn0314.html","admn0315.html","admnAppB.html","admn0514.html","admn0516.html","admn042.html","admn043.html","admn045.html","admn047.html","admn048.html","admn049.html","admn054.html","admn063.html","admn064.html","admn065.html","admn066.html","admn075.html","admn078.html","admn012.html","admn015.html","admn023.html","admn024.html","admn029.html","admn037.html","admn038.html","admn039.html","admn01.html","admn02.html","admn03.html");
  else if (ParamSearchWord == "backups")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "introduced")
    Results = new Array("admn0312.html");
  else if (ParamSearchWord == "extension")
    Results = new Array("admn0316.html","admnAppA.html","admn0515.html","admn064.html","admn076.html","admn029.html","admn07.html");
  else if (ParamSearchWord == "register")
    Results = new Array("admn0316.html","admn029.html","admn033.html");
  else if (ParamSearchWord == "provided")
    Results = new Array("admnAppA.html","admn053.html","admn029.html","admn07.html");
  else if (ParamSearchWord == "interface")
    Results = new Array("admn0412.html","admn0413.html","admn0516.html","admnAppB3.html","admn044.html","admn066.html","admn074.html","admn076.html","admn012.html","admn024.html","admn036.html","admn01.html","admn02.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "state")
    Results = new Array("admn0412.html","admn0413.html","admn0710.html");
  else if (ParamSearchWord == "administrator")
    Results = new Array("admn0412.html","admn0413.html","admn0414.html","admn082.html","admn042.html","admn043.html","admn054.html","admn065.html","admn076.html","admn024.html","admn037.html");
  else if (ParamSearchWord == "press")
    Results = new Array("admn0412.html","admn0413.html");
  else if (ParamSearchWord == "displays")
    Results = new Array("admn0511.html","admn0512.html","admn082.html","admn054.html","admn057.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "icon")
    Results = new Array("admn0513.html","admn055.html","admn059.html");
  else if (ParamSearchWord == "look")
    Results = new Array("admn0515.html","admn066.html","admn028.html","admn06.html");
  else if (ParamSearchWord == "mode")
    Results = new Array("admn0516.html","admn076.html","admn07.html");
  else if (ParamSearchWord == "timer")
    Results = new Array("admn0516.html","admn054.html","admn079.html","admn07.html");
  else if (ParamSearchWord == "physical")
    Results = new Array("admnAppB3.html");
  else if (ParamSearchWord == "central")
    Results = new Array("admn052.html");
  else if (ParamSearchWord == "necessary")
    Results = new Array("admn054.html","admn012.html");
  else if (ParamSearchWord == "prompts")
    Results = new Array("admn056.html");
  else if (ParamSearchWord == "shipped")
    Results = new Array("admn062.html");
  else if (ParamSearchWord == "points")
    Results = new Array("admn064.html");
  else if (ParamSearchWord == "statement")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "tell")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "center")
    Results = new Array("admn067.html");
  else if (ParamSearchWord == "supply")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "errors")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "notices")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "likewise")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "9630")
    Results = new Array("admn0210.html","admn0415.html","admn042.html");
  else if (ParamSearchWord == "times")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "resist")
    Results = new Array("admn0315.html");
  else if (ParamSearchWord == "type")
    Results = new Array("admnAppA.html","admn0512.html","admn054.html","admn057.html","admn077.html","admn012.html");
  else if (ParamSearchWord == "conveying")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "dierks")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "change")
    Results = new Array("admn0410.html","admn0512.html","admn082.html","admn046.html","admn054.html","admn057.html","admn064.html","admn065.html","admn012.html","admn037.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "non-idle")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "initiates")
    Results = new Array("admn0412.html","admn073.html","admn077.html");
  else if (ParamSearchWord == "4620sw")
    Results = new Array("admn0415.html","admn042.html");
  else if (ParamSearchWord == "4600")
    Results = new Array("admn0510.html","admn065.html","admn012.html","admn08.html");
  else if (ParamSearchWord == "mod_dav.so")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "resets")
    Results = new Array("admn082.html");
  else if (ParamSearchWord == "customer")
    Results = new Array("admn044.html","admn054.html");
  else if (ParamSearchWord == "network-based")
    Results = new Array("admn047.html");
  else if (ParamSearchWord == "l2qsig")
    Results = new Array("admn048.html");
  else if (ParamSearchWord == "15")
    Results = new Array("admn054.html","admn075.html","admn07.html");
  else if (ParamSearchWord == "infinite")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "providing")
    Results = new Array("admn054.html","admn08.html");
  else if (ParamSearchWord == "mix")
    Results = new Array("admn056.html");
  else if (ParamSearchWord == "obtained")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "vary")
    Results = new Array("admn066.html");
  else if (ParamSearchWord == "sample")
    Results = new Array("admn066.html");
  else if (ParamSearchWord == "forwarded")
    Results = new Array("admn066.html","admn074.html","admn07.html");
  else if (ParamSearchWord == "introduction")
    Results = new Array("admn014.html","admn01.html");
  else if (ParamSearchWord == "usual")
    Results = new Array("admn022.html","admn0710.html");
  else if (ParamSearchWord == "missing")
    Results = new Array("admn028.html","admn06.html");

  return Results;
}
